npm packagelazy-require (npm package)

Lazy require allows you to require modules lazily, meaning that when you lazy require a module that is missing, lazy require will automatically install it for you.


GitHub repos using lazy-require (showing top 100 with most stars)

#GitHub repo nameStars
1akveo/eva-icons6.8k
2docpad/docpad2.9k
3FGRibreau/jq.node300+
4thinkclay/Ghost-Desktop2
5bomberstudios/skpm2
6zzkk/docpad1
7unixorn/eva-icons1
8unframework/docpad1
9niilante/eva-icons1
10modernworkflow/docpad1
11me6iaton/docpad1
12liujieking/eva-icons1
13kriash/skpm1
14jongold/skpm1
15imclab/docpad1
16gaerongio/eva-icons1
17felixrieseberg/Ghost-Desktop1
18epatch86/eva-icons1
19defconcepts/docpad1
20cristigoia/Ghost-Desktop1
21chrislloyd/skpm1
22annjeff/eva-icons1
23alexwoehr/docpad1
24PhoenixPeca/Ghost-Desktop1
25MihaiWong/eva-icons1
26IceCoffee2011/eva-icons1
27Getinwiththem/eva-icons1